.wp{max-width:640px;min-width:320px;margin:0 auto;overflow: hidden;font-size: 0.2rem;color:#333;}

img{width:100%;height:auto;}

.wp h2{font-size:0.48rem;font-weight:500;line-height:1.3;text-align:center;font-family:"Microsoft Yahei";padding: 6% 0 5%;color:#000;}

.wp h2 span{display: block;font-size: 0.36rem;font-weight: 100;}

a.btn{display:block;width: 60%;height: 0.66rem;line-height: 0.66rem;margin:0.4rem auto 0;border-radius:1rem;color:#fff;font-size:0.24rem;overflow:hidden;text-align:center;background: #dc752d}

.btn_c{width: 6.1rem; margin: 0 auto; padding: 2% 0; overflow:hidden;}

.btn_c .btn{width: 49%; margin: 0;}

.btn_c .btn.fl{background:#e8b451;}

.show{animation:showh 1s .2s linear both infinite;-webkit-animation:showh 1s .2s linear both infinite;-moz-animation:showh 1s .2s linear both infinite;-o-animation:showh 1s .2s linear both infinite;-ms-animation:showh 1s .2s linear both infinite;}

@-webkit-keyframes showh{

0% {opacity:1;}

49% {opacity:1;}

50% {opacity:0;}

100% {opacity: 0;}

}

@-moz-keyframes showh{

0% {opacity:1;}

49% {opacity:1;}

50% {opacity:0;}

100% {opacity: 0;}

}

@-ms-keyframes showh{

0% {opacity:1;}

49% {opacity:1;}

50% {opacity:0;}

100% {opacity: 0;}

}

@-o-keyframes showh{

0% {opacity:1;}

49% {opacity:1;}

50% {opacity:0;}

100% {opacity: 0;}

}

.over{overflow:hidden;}

.fl{float: left}

.fr{float: right}

.pb{padding-bottom: 0.5rem;}

.w20{margin: 0 2.4%;}

#banner_slider li i img{width: 0.69rem; position:absolute; right: 29%; bottom: 4%;}

#banner_slider em{animation: 4s linear 2s normal none infinite running light_move; background-image: -webkit-linear-gradient(0deg, rgba(0, 255, 255, 0), rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0)); cursor: pointer; height: 100%; left: 0; position: absolute; bottom: 0; transform: skewX(-40deg); width: 50%;z-index:1;}

@keyframes light_move {

    0% {

        left: -20%;

    }

    30% {

        left: 100%;

    }

    75% {

        left: 30%;

    }

    100% {

        left: 60%;

    }

}

.section1 {background: #e4e5c2}

.section1 .bd li img{border-radius: 0.1rem;}

.section1 .hd{ width: 100%; text-align: center; margin-top: 2%;}

.section1 .hd li{display:inline-block; width: 0.1rem; height: 0.1rem; background:#7c8291; border-radius: 50%;}

.section1 .hd li.on{background: #dc752d;}

.section2 ul li{width: 47%; padding: 1%; border: 1px solid #e8ecee; float: left; height: 3.2rem; margin-bottom: 3%; border-radius: 0.1rem;}

.section2 ul li:nth-child(2n){float: right;}

.section2 ul li p{padding: 2% 1%; font-size: 0.18rem; color:#666666; line-height: 1.5;}

.section2 ul li p span{display:block; text-align: center; font-size: 0.3rem; color:#333333; padding-bottom: 2%;}

.box2_p{position:relative;}

.box2_p p{font-size: 0.18rem; color:#000; line-height: 1.5; width: 3.96rem; position:absolute; top: 20%; right: 7%;}

.box2_p p span{color:#d62d2d;}

.section3,.section4{background:#193150;}

.section3 h2,.section4 h2,.section6 h2{color:#fff;}

.section3 .w20{width: 80%;margin: 0 auto}

.section3 .hd{display: flex;margin-bottom: 5%}

.section3 .hd li{height: 0.6rem;
    line-height: 0.6rem;
    flex: 1;
    background: #e4e5c2;
    font-size: 0.3rem;
    text-align: center;
    color: #333;
    border-radius: 0.06rem;}

.section3 .hd li:nth-child(2){margin: 0 2%}

.section3 .hd li.on{background: #994d52;color: #fff}

.section3 .bd dl{width: 93.5%;padding: 3%;background: #fff;box-shadow: 0 0 6px 3px rgba(0,0,0,0.2)}

.section3 .bd dl dd{font-size: 0.24rem;color: #333;line-height: 1.6;padding: 5% 0}

.section3 .bd dl dd h3{font-size: 0.3rem;font-weight: normal;text-align: left}

.section3 .bd dl dd h3 span{font-size: 0.2rem;color: #666}

.section3 .bd dl dd p span{display: inline-block;background: #E29519;font-size: 0.2rem;color: #fff;border-radius: 0.3rem;padding: 0.4% 3% 0.3%;}

#scroll3{position:relative;padding-top: 8%;}

#scroll3 .hd{position:absolute; width:100%; height: 1.24rem;top: 0; z-index: 1;}

#scroll3 .hd li{    width: 30.66%;
    margin-left: 2%;
    background: #e4e5c2;
    border-radius: 0.2rem;
    height: 0.9rem;
    text-align: center;
    font-size: 16px;
    color: #000;
    line-height: 24px;
    position: relative;
    float: left;}


#scroll3 .hd li img{display: none; position:absolute; left: 48%; width: 0.16rem; bottom: -0.1rem;}

#scroll3 .hd li.on{background:#994d52; color:#fff;}

#scroll3 .hd li.on img{display:block;}

#scroll3 .bd li{background:#fff; border-radius: 0.1rem; padding: 3% 1% 1% 1%; }

#scroll3 dl{padding: 5% 0}

#scroll3 dl dd{display: flex;margin-top: 3%}

#scroll3 dl dd span{display: block;flex: 1;font-size: 0.18rem;color: #666;text-align:justify; width:100%; float:left; padding:0 2%;}

#scroll3 h4{width: 35%;height: 0.4rem;line-height: 0.43rem;border-radius: 0.3rem;font-weight: normal;color: #fff;background: #dc752d;margin-bottom: 2%}

#scroll3 p{padding-bottom: 2%;}

#scroll3 p span{font-size: 0.22rem}

.section5{background:#e4e5c2;}

#scroll4{position:relative;}

#scroll4 .btn{margin-top: 6%;}

.section5 .hd{position:absolute; width: 100%; text-align: center; left: 0; bottom: 10%;}

.section5 .hd li{display:inline-block; width: 0.1rem; height: 0.1rem; background:#7c8291; border-radius: 50%;}

.section5 .hd li.on{background: #dc752d;}

.section6{background:#193150;}

.section6 h2{font-size: 0.36rem;}

.section6 h2 b{color:#e8b451;}

#scroll5 .hd{height: 0.72rem; text-align: center;}

#scroll5 .hd li{width: 25%; height: 0.56rem; padding: 0.08rem 0; background:url(../images/box_ah.jpg) center right no-repeat #fff; font-size: 0.2rem; line-height: 1.3; background-size: 1px; color:#333; float: left;}

#scroll5 .hd li:last-child{background:#fff;}

#scroll5 .hd li.on{background:#e8b451; color:#fff;}

.section7{padding-bottom: 7%;}

.section7 ul li{width: 49.5%; height: 0.62rem; line-height: 0.62rem; background:#e8b451; border-radius: 0.1rem; float: left; text-align: center; margin-bottom: 1%;}

.section7 ul li:nth-child(2n){float: right;}

.section7 ul li a{font-size: 0.24rem; color:#fff;}

.section7 ul li.c1{background:#e8b451;}

.section7 ul li.c2{background:#994d52;}

.section7 ul li.c3{background:#dc762b;}

.section7 ul li.c4{background:#e4e5c2;}

.section7 ul li.c4 a{color:#333;}